.card-block {
    text-align: center
}

.perc18 {
    width: 18%;
    display: inline-block;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 200px;
    margin-bottom: 43px;
    color: #40becf
}

.perc18:hover {
    text-decoration: none
}

.cardPop {
    padding: 16% 32%;
    color: #fff;
    font-size: 25px;
    background-color: #40becf
}

.cardPop .mfp-close {
    color: #fff;
    font-size: 79px;
    width: 75px;
    height: 75px;
    top: 26%;
    right: 28%
}

.cardPop h2 {
    color: #fff;
    text-align: center;
    font-size: 48px
}

@media ( max-width: 479px ) {
    .perc18 {
        width: 45%
    }

    .cardPop {
        padding: 50px 20px;
        height: 100vh;
    }

    .cardPop .mfp-close {
        right: 0;
        top: 0;
    }
}